\documentclass[a4paper]{article}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage[colorinlistoftodos]{todonotes}
\usepackage{fancyhdr}
\usepackage[parfill]{parskip}
\usepackage{subcaption}
\usepackage{csvsimple}
\usepackage[section]{placeins}
\usepackage{listings}
\pagestyle{fancy}

\lhead{T: Detectors and radiation protection}
\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
\cfoot{\thepage}

\title{Protocoll Versuch T1: Detectors and radiation protection}
\author{Alexander Herbort, Christian Eckhardt}
\date{\today}

\graphicspath{{../Protokoll_Data/}}
\usepackage{booktabs} % For \toprule, \midrule and \bottomrule
\usepackage{siunitx} % Formats the units and values
\usepackage{pgfplotstable} % Generates table from .csv

% Setup siunitx:
\sisetup{
  round-mode          = places, % Rounds numbers
  round-precision     = 3, % to 2 places
}


\begin{document}
\maketitle
\tableofcontents
%\pagestyle{empty}
\newpage
\input{Cs137.tex}
\input{beta.tex}
\input{ion2.tex}
\input{semi.tex}
\input{rad_protect.tex}
\input{sources.tex}

\end{document}